<gWindow _name="Credits" _type="G_WINDOW_SIMPLE" _modal="true" _typeOpen = "SH_MOMENTAL" _typeClose = "SH_MOMENTAL" _timeShow="0.1" _typePos = "POS_MIDDLE_SCREEN" layer="200">
	<background  START_COLOR="0 255 255 255" END_COLOR="170 255 255 255" SIZE="1024 768" >data/share/image/gui black_pix.jpg</background>
	
	<sounds>		
		<item id="1" sound="btnclick" />
	</sounds>
	
	<GUI>
		<PANEL9 ID="45"  TX_1_1="data/share/image/gui window_11.png" TX_1_2="data/share/image/gui window_12.png" TX_1_3="data/share/image/gui window_13.png"
						TX_2_1="data/share/image/gui window_21.png" TX_2_2="data/share/image/gui window_22.png" TX_2_3="data/share/image/gui window_23.png"
						TX_3_1="data/share/image/gui window_31.png" TX_3_2="data/share/image/gui window_32.png" TX_3_3="data/share/image/gui window_33.png">
			<SIZE>896 640</SIZE>
			<CONTEXT>
				<IMAGE ID="30" ENABLE="false" TEXTURE="data/share/image/gui frame.png" HOT_SPOT="3" >
					<POSITION>0 -310</POSITION>
					<CONTEXT>
					<!-- Заголовок окна -->
					<WLABEL ID="100" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_header" FONT_COLOR="0xff5D2B14" >
						<POSITION>0 15</POSITION>
					</WLABEL>
					</CONTEXT>
				</IMAGE>
				
				<!-- Кнопка "ОК" ОБЯЗАТЕЛЬНО ID=1 -->
				<BUTTON5 ID="1" TEXTURE="data/share/image/gui button_ok.png" ENABLE="true" VISIBLE="true">
					<TRANSFORM>0 300 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				</BUTTON5>
				
				<!-- Компания 8floor -->
				<IMAGE ID="564" ENABLE="false" TEXTURE="data/share/image/gui label_background.png" HOT_SPOT="HS_MM" >
				<TRANSFORM>0 -210 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				<CONTEXT>
					<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_company_publisher" FONT_COLOR="0xff5D2B14" >
						<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
						<CONTEXT>
							<!-- Продюсеры -->
							<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_generalproducer" FONT_COLOR="0xFF365900" >
								<TRANSFORM>0 40 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								<CONTEXT>
									<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_generalproducer_name01" FONT_COLOR="0xff5D2B14"  >
										<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
									</WLABEL>
								</CONTEXT>
							</WLABEL>
						</CONTEXT>
					</WLABEL>
				</CONTEXT>
				</IMAGE>
						
				<!-- Компания Creobit -->
				<IMAGE ID="564" ENABLE="false" TEXTURE="data/share/image/gui label_background.png" HOT_SPOT="HS_MM" >
				<TRANSFORM>0 -80 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
				<CONTEXT>
				<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_company_developer" FONT_COLOR="0xff5D2B14" >
					<TRANSFORM>0 0 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
					<CONTEXT>
						<!-- Менеджер -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_manager" FONT_COLOR="0xFF365900" >
							<TRANSFORM>-300 40 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_manager_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>
						
						<!-- Программирование -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_programmer" FONT_COLOR="0xFF365900" >
							<TRANSFORM>0 40 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_programmer_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_programmer_name02" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 60 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_programmer_name03" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 90 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>

						<!-- Геймдизайн -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_gamedesigner" FONT_COLOR="0xFF365900" >
							<TRANSFORM>300 40 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_gamedesigner_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>
						
						<!-- Левелдизайнер -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_leveldesigner" FONT_COLOR="0xFF365900" >
							<TRANSFORM>300 100 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_leveldesigner_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>
						
						<!-- 2D художники -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_2dartist" FONT_COLOR="0xFF365900" >
							<TRANSFORM>-300 170 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_2dartist_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_2dartist_name02" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 60 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>
						
						<!-- Музыка -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_music" FONT_COLOR="0xFF365900" >
							<TRANSFORM>0 170 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_music_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>

						<!-- Звуки -->
						<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_sound" FONT_COLOR="0xFF365900" >
							<TRANSFORM>300 170 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
							<CONTEXT>
								<WLABEL ID="123" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="credits_txt_sound_name01" FONT_COLOR="0xff5D2B14" >
									<TRANSFORM>0 30 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
								</WLABEL>
							</CONTEXT>
						</WLABEL>

					</CONTEXT>
				</WLABEL>
				</CONTEXT>
				</IMAGE>
				
				
				<!-- Copyright -->
				<WLABEL ID="101" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default.fnt" TEXT="copyrights_txt_mpc" FONT_COLOR="0xff5D2B14">
					<POSITION>0 220</POSITION>
				</WLABEL>
				
			</CONTEXT>
		</PANEL9>
	</GUI>
</gWindow>